netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
sl_xapian_query Struct Reference

## Data Fields
char ** | paths
size_t | count
size_t | pos

## Field Documentation

## ◆ count

size_t sl_xapian_query::count

## ◆ paths

char** sl_xapian_query::paths

## ◆ pos

size_t sl_xapian_query::pos

The documentation for this struct was generated from the following file:

- sl_xapian.c